@charset "UTF-8";

/*메인 유투브*/
.movie{position: absolute; right: 3%;  top: 188px; border-radius: 15px; overflow: hidden; height: 210px;border: 2px solid #ffffffa3;}
@media all and (max-width:1200px) {
  .movie{left: calc(50% - 190px); width:380px;}
}
@media all and (max-width:767px) {
    .movie{left: calc(50% - 190px);width:380px;}
  
  
}



@media all and (min-width:1025px) and (max-width:1410px) {
#menu13642_obj2466{width:90%;}
}
#multipleDiv_tesol_3168 {
    background: url(/sites/fund/images/main/section_back3.jpg)no-repeat;
    background-size: cover;
    background-position: top center;
  border-top: 1px solid #aabac97d;}

#menu13642_obj646{max-width: 1400px;}
.wrap-slide .con:hover{background:#086ad7;}
.wrap-slide .con{background:#85745fcf;}
.wrap-slide .slider li a con{background:#ada8a8;}
.wrap-slide .slider lli a:hover.con{background:#086ad7;}

.wrap-slide .slider li a .thum img { filter:grayscale(1);}
.wrap-slide .slider li a:hover .thum img {filter:grayscale(0);}


.wrap-slide .slider li:hover img { filter:grayscale(0);}

#menu13642_obj3354{overflow:hidden}
#menu13642_obj1136{overflow:hidden!important;}
#multipleContentsDiv_tesol_1260 { background: linear-gradient(360deg, white, transparent); width:100%;}
#multipleContentsDiv_tesol_1226 {background: linear-gradient(360deg, white, #f9f7f700); /* height: 520px; */}
#multipleDiv_tesol_80{ background: #fff;}
#menu13642_obj1116 { overflow: hidden;}
.tit2 {
    text-align: center;
    font-weight: 600;
    font-size: 2.15rem;
    margin:15px;

    font-family: hufs_m;
    color: transparent;
    background:linear-gradient(293deg, #bfa16a, #8b683f);
    background-clip: text;
    -webkit-background-clip: text;line-height:2.2rem;
}
.subtit {
    text-align: center;
    color: #759b9fb8;
    font-weight: 400;
    text-transform: uppercase;
    font-size: 0.8rem;
    width: 40%;
    background: none;
    margin: 0 auto;
    border-radius: 25px;
}
.movielink{position: absolute;
    margin: 0 auto;
    top: 160px;
    color: #fff;
    font-weight: 900;
    width: 100%;
    text-align: center;
    text-shadow: 1px 1px 5px black;
    line-height: 3rem;}
.wrap-visual .control-box{display:none !important;}
#menu13642_obj561 {
    
    z-index: 3;
    background: #fff;
    padding: 10px 20px 10px 20px;
}

@media all and (min-width:1025px) and (max-width:1484px) {
  #multipleContentsDiv_hufstmp01_1286, #multipleContentsDiv_hufstmp01_1333, #multipleContentsDiv_hufstmp01_2082, #multipleContentsDiv_hufstmp01_3561, #multipleContentsDiv_tesol_3168 {width:96%;}

}
  ._obj {overflow: visible;}

/* visual */
/*.visual_slogan {position: absolute; top:0%; left: 50%; z-index:11; width:1400px;transform:translate(-50%, 0%);}*/
.visual_slogan {text-shadow:0 0 3px black;
 z-index: 11;
width: 1400px;
margin: 0 auto;
text-align: center;padding-top: 0px;
}
.visual_slogan span {display: block;
    font-size: 0.9rem;
    font-weight: 800;
    color: #f3d1a0;
    width: 150px;
    margin: 0 auto;
    margin-bottom: 30px;
    background: #1717184f;
    border-radius: 50px;
    padding: 3px 0px;
    text-shadow: none;
    border: 0px solid #ffffffba;
}
.visual_slogan strong {
    display: block;
    margin: -0.2rem 0 0 0;
    font-size: 2rem;
    font-weight: 400;
    letter-spacing: -1.18px;
    color: #fff;
    font-family: 'hufs_L';
    line-height: 2.5rem;
    font-weight: 300;
    font-style: italic;
}
.visual_slogan strong b {
    font-family: 'poppins';
    font-size: 2.5rem!important;
    display: block;
}
.visual_slogan strong span{text-shadow: 0 0 3px #172930;
    font-weight: 500;
    font-size: 1rem;
    width: 100%;
    background: none;
    margin-top: 20px;
    font-style: normal;
    color: #efeeed;
    text-transform: uppercase;
    border: none;
    line-height: 1.4rem;
    font-family: poppins;
    letter-spacing: 0.02rem;}
.visual_slogan strong u{font-family: hufs_m;display:inline-block; text-decoration:none;color: lightgoldenrodyellow;}
.visual_slogan p.detail {display: block;
    margin-top: -20px;
    font-size: 1.1rem;
    font-weight: 400;
    color: #fff;
    text-transform: uppercase;}
.bg_visual_slogan {display:block;position:absolute;top:35px;right:0;z-index:10;width:50%;height:205px;/*background-image: linear-gradient(90deg, rgb(255 255 255 / 0%), rgb(41 35 26 / 60%));*/}  /* 배경박스 사이즈 조절  width:50%; 수정가능 */
@media all and (max-width:1484px) {
	.visual_slogan {width:96%;}
	.visual_slogan span {font-size: ; text-align:center;}
    .visual_slogan strong {font-size: ; text-align:center;}
    .visual_slogan p.detail {font-size: 1.2rem; text-align:center; margin:0rem 0 0 0}
}


@media all and (max-width:767px) {

	.visual_slogan {width:91%;}
  .visual_slogan span {
    font-size: 0;
    text-align: center;
    background: none;
}
  .visual_slogan strong {
    font-size: 2.3rem;
    text-align: center;
}
    .visual_slogan p.detail {font-size: 0.99rem; text-align:center;}
   .bg_visual_slogan {top:27px;height:148px;}  /* 배경박스 사이즈 조절  width:50%; 수정가능 */
  .visual_slogan strong span{line-height: 2rem;}
}

.mainbanner{background: #042843f2;
    /* height: 230px; */
    padding: 10px 60px 50px;
    border-radius: 5px;}
.mainbanner h3{color: #ffffff;
    font-family: poppin;
    border-bottom: 2px solid #8d7150;
    line-height: 2.9rem;
    margin-bottom: 40px;
    font-weight: 200;}

/* main_link */
.main_link {/*display:flex;*/ width:100%; height:260px;}
.main_link .title {
    width: 100%;
    color: #fff;
    font-size: 1.25rem;
    font-weight: 400;
    text-align: center;
    line-height: 1.3;
}
.main_link .link {display: flex;
    width: 100%;
    padding: 0 0.925% 0 0.875%;
    background:linear-gradient(180deg, rgba(0,0,0,.6), rgba(0,0,0,.36));
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    height: 250px;}
.main_link .link:hover {transition: background-image 0.5s linear;}
.main_link .link a {display: block;
    width: 13%;
    padding: 8rem 0 0 0;
    line-height: 5;
    font-size: 1.063rem;
    color: #fff;
    font-weight: 400;
    letter-spacing: -0.17px;
    text-align: center;
    background-position: center 4.2rem;
    background-size: 75px;}
.main_link .link a:hover { transform: rotatey(360deg);transition: all 0.9s cubic-bezier(0.2, 0, 0.3, 1);}
.main_link .link img{  height: 91px; margin-top: 5rem;}

.main_link .link_01 {background: url('../../images/main/icon_link_01.png') no-repeat; }
.main_link .link_02 {background: url('../../images/main/icon_link_02.png') no-repeat;}
.main_link .link_03 {background: url('../../images/main/icon_link_03.png') no-repeat; margin-left: 50%;}
.main_link .link_04 {background: url('../../images/main/icon_link_04.png') no-repeat;}
.main_link .link_05 {background: url('../../images/main/icon_link_05.png') no-repeat;}
.main_link .link_notice {background: url('../../images/main/icon_link_notice.svg') no-repeat;}
.main_link > a {display:block; width: 15.3%; padding:2.125rem 0 0 0; color:#fff; font-size: 1.25rem; font-weight: 500; text-align:center;}

.main_link .link2 {display: flex;width: 100%;padding:0px;margin:0px;height: 250px;text-align: center;}
.main_link .link2 li {display: inline-block;width: 25%; background-position: center 80px;background-size: 60px;}
.main_link .link2 li:hover{background-position: center 70px;    background-size: 60px;}
.main_link .link2 h1{display:block; text-align:center; font-size:1.7rem; color:#fff; font-family:hufs_m; line-height:95px;}
.main_link .link2 a{font-size:1rem;border: 1px solid rgba(256, 256, 256, .5);background: rgba(0,0,0,.1); color: #fff;margin-top: 75px; margin-right: -5px; display: inline-block;padding:10px;min-width: 33%; font-weight:300;}
.main_link .link2 a:hover{border: 1px solid rgba(256, 256, 256, .5);background: rgba(256, 256, 256,.3);color: #222; font-weight:600;}

.main_link .slink_01 {background: rgba(111,73,159,.8) url(../../images/main/icon_link2_01.png) no-repeat;transition: 0.5s; border-bottom-left-radius: 20px;}
.main_link .slink_01:hover {background:rgba(123,87,171,.89) url(../../images/main/icon_link2_01.png) no-repeat; transition:0.5s;}
.main_link .slink_02 {background:rgba(0,36,74,.88) url(../../images/main/icon_link2_02.png) no-repeat;transition:0.5s;}
.main_link .slink_02:hover {background:rgba(0,66,130,.9) url(../../images/main/icon_link2_02.png) no-repeat;transition:0.5s;}
.main_link .slink_03 {background:rgba(24,124,165,.9) url(../../images/main/icon_link2_03.png) no-repeat;;transition:0.5s;}
.main_link .slink_03:hover {background:rgba(39,146,190,.9) url(../../images/main/icon_link2_03.png) no-repeat;;transition:0.5s;}
.main_link .slink_04 {background:rgba(149,116,80,.9) url(../../images/main/icon_link2_04.png) no-repeat;;transition:0.5s;border-bottom-right-radius:20px;}
.main_link .slink_04:hover {background:rgba(182,140,92,.9) url(../../images/main/icon_link2_04.png) no-repeat;;transition:0.5s;}

@media all and (min-width:1025px) and (max-width:1484px)  {
  .main_link {width:100%;}
  .main_link .link,.main_link .link2{height:250px; }

}

@media all and (max-width:1024px) {
#menu13642_obj3355 { clear: both;}
.main_link .link img{margin-top: 4rem;}
.main_link .link a {
    display: block;
    width: 25%;
    padding: 7rem 0 0 0;
    line-height: 5;
    font-size: 1.063rem;
    color: #fff;
    font-weight: 400;
    letter-spacing: -0.17px;
    text-align: center;
    background-position: center 3.5rem;
}
.main_link .link,.main_link .link2{height:220px; width:98%; margin:0 auto;}
.main_link .link_03 {
    margin-left:0;}
	
.main_link .link2 a {
    font-size: 0.9rem;
    margin: 0 auto;
    display: block;
    padding: 5px;
    width: 80%;
    text-align: center;
}

.main_link .link2 h1 { font-size: 1.3rem;  line-height: 29px; padding: 20px 5px 0px 5px;min-height: 130px;}
.main_link .link2 li{background-position: center 62px; background-size:50px;}
.main_link .link2 li:hover{background-position: center 66px; background-size:50px;}	
.main_link .link2 a:last-child{ border-top: 0px solid #fff;}
 .movielink{top: 100px;}
}
@media all and (min-width:769px) and (max-width:850px)  {
  .main_link .link2 li{background-position: center 0px;}
.main_link .link2 li:hover{background-position: center 0px;}	
  .main_link .link2 li {background-size:0; }
  .main_link .link2 li:hover {background-size:0; }  
}




@media all and (max-width:768px) {
   .main_link .link img{margin-top: 3rem;}
  .main_link {flex-wrap:wrap;}
  .main_link .title {display:none;}
  .main_link .link {width:100%;height:186px;}
  .main_link .link a {padding: 5.9rem 0 1rem 0;  background-position: center 3rem;  background-size:60px; }
  .main_link > a {padding: 1.0625rem 0 1.0625rem 0; width: 50%;}
  .main_link .slink_01, .main_link .slink_02{font-size: 1.1rem;}
  .main_link .link2 h1 {
    font-size: 1.05rem;
    line-height: 20px;
    padding: 20px;
    min-height: 100px; font-family:'Noto Sans KR';}

  .main_link .link2 {width:100%;height:186px;}
  .main_link .link2 a{}
  .main_link .link2 a:last-child{ border-top: 0px solid #fff;}
  .main_link .link2 li {background-size:0; }
  .main_link .link2 li:hover {background-size:0; }  

  .movielink{top: 70px;}
  .movielink a{font-size:1.5rem;}
}
/* campus_guide */
.campus_guide .title {padding-bottom:8px; border-bottom:solid 1px #CCC; color:#222; font-family:'Noto Sans KR'; font-weight:500; font-size:2.188rem;}
.campus_guide .link {display:flex; flex-wrap:wrap; margin-top:30px;}
.campus_guide .link a {flex-grow: 1; width:31%; height:110px; line-height:110px; margin-bottom:20px; border:solid 1px #b7b7b7;color:#444;font-size:1.125rem; font-weight:400; letter-spacing:-0.36px;-webkit-transition:0.4s;transition:0.4s;}
.campus_guide .link a:hover {border:solid 1px #a7a7a7; background-color:#f4f4f1; -webkit-transition:0.4s;transition:0.4s;}
.campus_guide .link .link_01 {background: url('../../images/main/icon_campus_guide_01.svg') no-repeat; background-position: 20% center; margin-left:0; padding-left:15%; }
.campus_guide .link .link_02 {background: url('../../images/main/icon_campus_guide_02.svg') no-repeat; background-position: 17% center; margin-left:3.5%; padding-left:12%; }
.campus_guide .link .link_03 {background: url('../../images/main/icon_campus_guide_03.svg') no-repeat; background-position: 17% center; margin-left:3.5%; padding-left:12%;}
.campus_guide .link .link_04 {background: url('../../images/main/icon_campus_guide_04.svg') no-repeat; background-position: 20% center; margin-left:0; padding-left:16%;}
.campus_guide .link .link_05 {width:65.5%; border: solid 1px #947d5d; color:#fff; background-color: #A48D6E;background: #A48D6E url('../../images/main/icon_campus_guide_05.svg') no-repeat; background-position: 18% center; margin-left:3.5%; padding-left:26%;}
.campus_guide .link a.link_05:hover {border:solid 1px #947d5d; background-color: #947d5d;background: #947d5d url('../../images/main/icon_campus_guide_05.svg') no-repeat; background-position: 18% center; margin-left:3.5%; padding-left:26%; -webkit-transition:0.4s;transition:0.4s;}
@media all and (max-width:1024px) {
    .campus_guide .title {font-size: 1.9rem;}
    .campus_guide .link a {height:70px; line-height:70px; font-size: 1.07rem; margin-bottom:15px;}
	.campus_guide .link .link_01 {width:48%; margin-left:0; padding-left:22%; background-position: 18% center;}
	.campus_guide .link .link_02 {width:48%; margin-left:4%; padding-left:18%;background-position: 18% center; }
	.campus_guide .link .link_03 {width:48%; margin-left:0; padding-left:18%;background-position: 17% center; }
	.campus_guide .link .link_04 {width:48%; margin-left:4%; padding-left:20%;background-position: 17% center; }
	.campus_guide .link .link_05 {width:100%; margin-left:0; padding-left:38%;background-position: 18% center; }
    .campus_guide .link a.link_05:hover {width:100%; margin-left:0; padding-left:38%; background-position: 18% center;}
}
@media all and (max-width:767px) {
    .campus_guide .title {font-size: 1.7rem;}
    .campus_guide .link {margin-top: 20px;}
    .campus_guide .link a {height:72px; line-height:72px;font-size:1rem; margin-bottom:20px;}
 	.campus_guide .link .link_01 {padding-left:24%; background-position:16% center; background-size:36px auto;}
	.campus_guide .link .link_02 {padding-left:19%;background-position:16% center; background-size:28px auto;}
	.campus_guide .link .link_03 {padding-left:19%;background-position:16% center; background-size:30px auto;}
	.campus_guide .link .link_04 {padding-left:23%;background-position:16% center; background-size:36px auto;}
	.campus_guide .link .link_05 {padding-left:40%;background-position:16% center; background-size:40px auto;}
    .campus_guide .link a.link_05:hover {padding-left:40%; background-position:16% center;background-size:40px auto;}    
  }
  @media all and (max-width:360px) {
    .campus_guide .link a {font-size:0.875rem;}   
  }

/* quick_service */
.quick_service .title {display:block; padding-bottom:8px; border-bottom:solid 1px #CCC; color:#222; font-family:'Noto Sans KR'; font-weight:500; font-size:2.188rem;}
.quick_service .box {width:100%; margin-top:30px; padding:29px 10px 33px 10px; border: solid 1px #d4d4d4; overflow:hidden;}
.quick_service .box ul {display:flex;}
.quick_service .box ul li {flex-grow: 1; }
.quick_service .box ul li a {display:block; position:relative; height:76px; line-height:76px; padding-left:96px; color:#444; font-size:1rem; font-weight:400; letter-spacing:-0.34px; white-space: nowrap; -webkit-transition:0.4s;transition:0.4s;}
.quick_service .box ul li a+a {margin-top:24px;}
.quick_service .box ul li a>span {display: block;font-size: 0.8rem;margin-top: -53px;}
.quick_service .box a i {position:absolute; left:10px; width:76px; height:76px; -webkit-transition:0.4s;transition:0.4s;}
.quick_service .box a:hover i {-webkit-transition:0.4s;transition:0.4s;}
.quick_service .box .link_01 i {background: #899bba url('../../images/main/icon_quick_service_01w.svg') no-repeat center center; border-radius:38px;}
.quick_service .box .link_02 i {background: #899bba url('../../images/main/icon_quick_service_02w.svg') no-repeat center center; border-radius:38px;}
.quick_service .box .link_03 i {background: #899bba url('../../images/main/icon_quick_service_03w.svg') no-repeat center center; border-radius:38px;}
.quick_service .box .link_04 i {background: #899bba url('../../images/main/icon_quick_service_04w.svg') no-repeat center center; border-radius:38px;}
.quick_service .box .link_05 i {background: #899bba url('../../images/main/icon_quick_service_05w.svg') no-repeat center center; border-radius:38px;}
.quick_service .box .link_06 i {background: #899bba url('../../images/main/icon_quick_service_06w.svg') no-repeat center center; border-radius:38px;}
.quick_service .box .link_07 i {background: #899bba url('../../images/main/icon_quick_service_05w.svg') no-repeat center center; border-radius:38px;}
.quick_service .box .link_08 i {background: #899bba url('../../images/main/icon_quick_service_06w.svg') no-repeat center center; border-radius:38px;}
.quick_service .box a:hover i {background-color: #7088b3; border-radius:38px;}
.quick_service .box .slick-prev, .quick_service .box .slick-next {display:none;}
@media all and (max-width:1024px) {
    .quick_service .title {font-size: 1.9rem;}
    .quick_service .box ul li a {font-size:1rem;}
}
@media all and (max-width:767px) {
    .quick_service .title {font-size: 1.7rem; border-bottom:none;}
	.quick_service .box {width:100%; margin-top:10px;}
  }
  
/* banner_wrap */
#menu13642_obj3753 { background: url('/sites/hufs/images/main/bg-cal.jpg') no-repeat top center; background-position: center top;}
.banner_wrap {height:100%; padding:64px 0 10px 0; background:linear-gradient(178deg, #42518b, #14cff98c);background-size: cover;border-top: 1px solid #3e4d7782;}
.banner_wrap .banner {width: 1400px;height:52px;margin: 0 auto;overflow:hidden;position:relative;padding-left:61px;padding-right:61px;}
.banner_wrap .banner ul li {display:block; text-align:center; padding-right:0px;}
.banner_wrap .banner ul li a {color: #f5f0f0;padding: 5px 15px 8px;
    font-size: 1.06rem;
    overflow: hidden;
    margin: 0 auto;
    line-height:50px; font-weight:500;text-shadow: 0px 0px 3px #443025;}
.banner_wrap .banner ul li a:hover{border: 1px solid #dac6a1;color:#fff;}
/*.banner_wrap .banner ul li a {display:block; color:#fff; font-size:1.06rem; font-weight:400; line-height:52px; white-space:nowrap; }*/
.slick-slide img {
    width: 40px;
    display: flex;
    float: left;
    margin-right: 5px;
}
.banner_wrap .slick-prev {position:absolute;left: -78px;top:0;width:52px;height:52px;background:#00000000 url('../../images/main/btn_banner_prev.png') no-repeat center center;font-size:0;opacity:0.5;}
.banner_wrap .slick-prev:hover{opacity:1;}
.banner_wrap .slick-next {position:absolute;right: -78px;top:0;width:52px;height:52px;background:#00000000 url('../../images/main/btn_banner_next.png') no-repeat center center;font-size:0;opacity:0.5;}
.banner_wrap .slick-next:hover{opacity:1;}
@media all and (max-width:1484px) {
  .banner_wrap .banner {width:100%;}
  .banner_wrap .slick-prev {left: -60px;}
  .banner_wrap .slick-next {right: -60px;}
}

@media all and (max-width:767px) {
.banner_wrap .banner ul li {padding-left:5px;padding-right:0px; overflow:hidden; text-align:center}
.banner_wrap .banner ul li a{ text-align:center}
.slick-slide img {display:none;}
.banner_wrap .banner ul li a img {display:none;}
}

/* banner_wrap2 */
.banner_wrap2 { padding: 10px 0 10px 0;
    height: 0px;
    margin: 0 auto;
    margin-left: 25%;
    width: 450px;
    background: url(/sites/tesol/images/main/h5-right.png)no-repeat 385px bottom;
    overflow: hidden;
    height: auto;}
.banner_wrap2 .hot { width: 100%;
    overflow: hidden;
    position: relative;
    padding-left: 0px;
    background:linear-gradient(172deg, #032448e6, transparent 80%);
    border-radius: 0px;}


.banner_wrap2 .hot ul{
  background: url(/sites/tesol/images/main/h5-left.png) no-repeat 25px 25px;}
.banner_wrap2 .hot ul li {display:block; text-align: center;}
.banner_wrap2 .hot ul li {    border-right: 0px solid #ffffff4d;
    height: 270px;
    overflow: hidden;}
.banner_wrap2 .hot ul li a {display: block; color: #eee; font-size: 1.2rem;font-weight: 400; white-space: nowrap;color: #fff;    text-shadow: 0 0 5px black; line-height: 2.4rem;}
.banner_wrap2 .hot .h li a { font-family: 'hufs_L';  text-shadow: none;}
.banner_wrap2 .hot ul li a p{display: inline-block;border-radius: 15px;  font-size: 1.3rem; line-height: 30px; font-weight: 200;border: 1px solid #ffffff8c;
    padding: 0 10px;}
.banner_wrap2 .hot ul li a .tit{    display: block;
    border-radius: 0px;
    font-size: 1.5rem;
    line-height: 30px;
    font-weight: 600;
    border: none;
    padding: 0px 0px 15px 0px;
    color: #09e8f3;}
.banner_wrap2 .hot ul li a .tit b{
    font-size: 1.2rem;
    display: block;
    line-height: 1.3rem;
    font-weight: 200;
}
.banner_wrap2 .hot ul li a .tit_text{display: block;border-radius: 0px;  font-size: 1rem; line-height: 30px; font-weight: 300;border:none;padding: 0px 0px 10px 0px;}
.banner_wrap2 .hot ul li a:hover .tit{ color:#fff;font-weight: 300;  background:;    text-shadow:none;}
.banner_wrap2 .hot ul li a:hover .tit_text{color: #fff;font-weight: 300;  background:;    text-shadow:none;}

.banner_wrap2 .hot ul li a h5{background: none;
    font-size: 2.9rem;
    height: 30px;
    margin-top: 30px;}
.banner_wrap2 .hot ul li a strong{padding-top:50px;
    display: block;}

.banner_wrap2 .hot ul li a span{margin-left: 20px;  
    color: #fff; font-weight: 300;}
.banner_wrap2 .hot ul li a:hover strong{color:#fff;}
.banner_wrap2 .hot ul li a:hover p{    color: #093d62;
    font-weight: 400;
  background:;    text-shadow: 0 0 0px black;}

.banner_wrap2 .slick-prev {position:absolute;left: -78px;top:0;width:52px;height:52px;background:url('../../images/main/btn_quick_service_prevon.png') no-repeat center center;font-size:0;  background-position:22px;}
.banner_wrap2 .slick-next {position:absolute;right: -78px;top:0;width:52px;height:52px;   background: url('../../images/main/btn_quick_service_nexton.png') no-repeat center center; font-size: 0; background-position: -45px;}

@media all and (max-width:1484px) {.banner_wrap2 {margin-left:23%;}
  .banner_wrap2 .hot {width:100%;}
  .banner_wrap2 .slick-prev {left: -60px;}
  .banner_wrap2 .slick-next {right: -60px;}
}
#menu8661_obj494 {border: 1px solid #002d56;box-sizing: border-box;}
@media (max-width: 1200px){
.banner_wrap2 {margin-left: 25%;width: 400px;background-position: 335px bottom;}
  .subtit{width: 99%;}
}
@media (max-width: 1120px){
.banner_wrap2 .hot ul li a strong {padding-top: 70px;}
.quick-about_text{width:83%!important;}
.banner_wrap2 {margin-left: 22%; width: 385px;}
}


@media (max-width: 1024px){
.banner_wrap2 {margin-left: 25%;width: 550px;    background-position: 490px 220px;}
  .banner_wrap2 .hot ul li a strong {padding-top: 45px;}
.quick-about { background-position: bottom center;}

.quick-about .ribon {margin-left: 0px!important;}
.quick-about_text{margin-top: -70px!important;
    padding-bottom: 30px!important;}
}
@media all and (max-width:900px) {
.banner_wrap2 { width: 450px;margin:0 auto;width:90%;background:none;}
.banner_wrap2 .hot{/*height:170px; margin-top: -25px;*/background:none}
.banner_wrap2 .hot ul li a {font-size: 1rem; }
.banner_wrap2 .hot ul li a strong {font-size: 1.4rem;
    line-height: 3.3rem;margin-top:0px;padding-bottom:10px;}
.banner_wrap2 .hot ul li a span{    margin-left: 10px;font-size: 0.8rem;}
.banner_wrap2 .slick-prev { top:30px}
.banner_wrap2 .slick-next {top:30px}
.banner_wrap2 .hot ul li a p{  margin: 0 auto; font-size: 0.8rem;}
.banner_wrap2 .hot ul{background:none;}
  
.banner_wrap2 .hot ul li {height: 300px;  }
.quick-about_text{display:none;}
.banners_list.col-three{margin-top:40px!important;}
  .quick-about_title{width:100%;}
#menu13642_obj1262 {background: linear-gradient(0deg, #1681eb, #022750)!important;}
  .banner_wrap2 .slick-prev{display:none;}
  .banner_wrap2 .slick-next{display:none;}
  .banner_wrap2 .hot ul li a .tit { font-size: 1.8rem!important;padding: 0px 0px 25px 0px;
	line-height: 2.9rem;}
}
/* quick link*/
#menu13642_obj1262{background: linear-gradient(0deg, #053373, #f1f3f500);}
.quick-about {padding: 0px;
    background:;
    border-radius: 0px;width: 1400px;
    margin: 0 auto;}
.inner{width:100%;padding:0 0px;margin:0 auto}
.flex-wrap {/*display:flex; justify-content:space-between;*/}
.quick-about_text-wrap {margin-right:40px; width:100%; }
.quick-about_category {font-size:20px;font-weight:700;color:yellow;line-height:1}
.quick-about_title {

    background: url(https://dep.hufs.ac.kr/sites/tesol/images/main/hot.png) no-repeat;
    background-position: top left;height: 290px;
}
.quick-about_text {font-size:21px;font-weight:500;color:rgba(255,255,255,.8)}
.quick-about .ribon{margin-top: -60px;
  margin-left: -50px;}
/* Banners */
.banners {
    margin: 0 auto;}
.banners_list {display:flex;flex-wrap:wrap;margin:0px}
.banners_item {padding:0px}
.banners_link {display:block}
.banners_list.col-three .banners_item a{    background: linear-gradient(291deg, #0968d1c2, #042b87);
    overflow: hidden;
    -webkit-clip-path: polygon(87% 0, 100% 13%, 100% 78%, 100% 100%, 0 100%, 0 0);
    clip-path: polygon(87% 0, 100% 13%, 100% 78%, 100% 100%, 0 100%, 0 0);height: 240px;}

.banners_inner{display: flex;
    flex-direction: column;
    position: relative;
    height: 240px;
    padding: 25px 20px 20px 35px;
    border-bottom: 0px solid #116cc8;
}

.banners_link .icon1{background: url(../../images/main/hot_01.png) no-repeat 25px 150px;}
.banners_link .icon2{background: url(../../images/main/hot_02.png) no-repeat 25px 150px;}
.banners_link .icon3{background: url(../../images/main/hot_03.png) no-repeat 25px 150px;}
.banners_link .icon4{background: url(../../images/main/hot_04.png) no-repeat 25px 150px;}
.banners_link .icon5{background: url(../../images/main/hot_05.png) no-repeat 25px 150px;}
.banners_link .icon6{background: url(../../images/main/hot_06.png) no-repeat 25px 150px;}

/*.banners_list.col-three .banners_item a:hover{background: linear-gradient(145deg, #3e80c9, #e4eaeb);}*/
.banners_list.col-three .banners_item a:hover{background:linear-gradient(180deg, white, #f7f3f3c4 60%);}
.banners_list.col-three .banners_item a:hover p{color:#333;}
.banners_link:hover .icon1{background:url(../../images/main/hot_01on.png) no-repeat 25px 150px;}
.banners_link:hover .icon2{background:url(../../images/main/hot_02on.png) no-repeat 25px 150px;}
.banners_link:hover .icon3{background:url(../../images/main/hot_03on.png) no-repeat 25px 150px;}
.banners_link:hover .icon4{background:url(../../images/main/hot_04on.png) no-repeat 25px 150px;}
.banners_link:hover .icon5{background:url(../../images/main/hot_05on.png) no-repeat 25px 150px;}
.banners_link:hover .icon6{background:url(../../images/main/hot_06on.png) no-repeat 25px 150px;}

.banners_inner::before {content:"";position:absolute;top:0;left:0;width:100%;height:2px;visibility:hidden;opacity:0;background-color:#8a7351;transition:visibility .3s, opacity .3s}
.banners_title {font-size:1.33rem;font-weight:200;color:#fff;line-height:1;transition:color .3s}
.banners_inner p{font-size: 0.8rem;
    color: #ffffffc2;
    line-height: 1rem;
  margin-top: 10px;}
.banners_list.col-three li:nth-child(6) p span:first-child {
    display: inline-block;
    padding: 0 8px;
    border-radius: 50px;
    font-size: 15px;
    color: #ffffff;
    font-weight: 100;
    line-height: 18px;
    background: #42a0f4;
    margin-bottom: 5px;
    font-family: 'Dream light';
}

.banners_list.col-three li:nth-child(6) p span:first-child i{display:none;}
.banners_inner p em{color:#04ebed;}
.banners_inner p span{display:block;}
.banners .btn-plus_icon {margin:auto 0 0 auto;background:rgba(255,255,255,.15) url('/sites/globeedorm/images/main/icn_plus_white.svg') no-repeat center; background-size:11px; transition:background-color .3s}
.banners_list.col-three {margin-top:0px;margin-left: 0%;}
.banners_list.col-three .banners_item {width: 16.6666666%;
    padding: 0px;
    height: 270px;/*background:linear-gradient(1deg, white, transparent)*/}
  .banners_list.col-three li:first-child a{background:linear-gradient(53deg, #977b5a, #d5b690);}
  .banners_list.col-three li:nth-child(2)  a{background:linear-gradient(291deg, #182c4399, #0f0f10);}

  .banners_list.col-three li:first-child h4,   .banners_list.col-three li:nth-child(2) h4{font-size:1.4rem;}



@media (max-width:1399px) {
#menu1642_obj1262 { width: 100%;}  #multipleContentsDiv_tesol_80{ width: 100%;}
  #multipleContentsDiv_tesol_3227{ width: 95%;}
  .quick-about{width:100%!important;}
}
@media (max-width:1200px) {
#menu1642_obj1262 { width: 100%;}

  #multipleContentsDiv_tesol_80{ width: 100%;}
  .quick-about {padding:0px;
    height: ;}
.quick-about_title {margin-left: 40px;}
.banners_list.col-three .banners_item {padding: 0px;}
  .banners_list.col-three {}
}
@media (max-width:1024px) {
  #menu1642_obj1262 { width: 100%; height:240px;}
   #multipleContentsDiv_tesol_80{ ;margin-top: 40px;}
.flex-wrap {flex-direction: column;}
  
 .banners_list.col-three {margin-left: 0%;}


  .quick-about {background-position: bottom center; }
  .quick-about_title {margin-left: 0px;}
  .banners {width: 99.9%;}
.banners_list.col-three {  margin-top: 20px;}
}

@media (max-width:900px) {
  #multipleDiv_tesol_1260{height: 490px}
#multipleContentsDiv_tesol_1260{background:#fff;height:390px;}
.quick-about {  }
	.title-large {font-size:36px}
	.flex-wrap {flex-direction: column;}
	.quick-about_text-wrap {text-align:center; }
	.banners_list.col-three .banners_item {width:33.3%!important;height: 140px; overflow: hidden;}

  .banners_list.col-three li:first-child{width:49.999%!important;height:140px;padding:10p}
  .banners_list.col-three li:nth-child(2){width:49.999%!important;height:140px;}

  .banners_list.col-three li:nth-child(6){width:100%!important;height:200px;background:#fff;}
    .banners_list.col-three li:first-child  .banners_title, .banners_list.col-three li:nth-child(2) .banners_title{font-size: 1.7rem;    text-align: left;font-weight: 500; color:#fff;margin-top: 0px;}
    .banners_list.col-three li:first-child:hover  .banners_title, .banners_list.col-three li:nth-child(2):hover .banners_title{ color:#002d56;}
   .banners_list.col-three li:first-child  .banners_inner, .banners_list.col-three li:nth-child(2) .banners_inner{padding:25px 20px 20px 35px!important;}
 .banners_list.col-three li a{ clip-path: none!important;}
  .banners_list.col-three li:nth-child(2)  a{clip-path;none;}
	.quick-about .banners {margin-top: 0px;}
  .banners_list.col-three .banners_item a{background:linear-gradient(291deg, #0968d1, #042b87);}
  .tel:hover{text-decoration:underline}
.flex-wrapy{padding:40px 0;}
  .banners_list.col-three {  margin-top: 200px;    width: 99.9% !important;margin: 0 auto;}
.banners_title { font-weight: 200; text-align: center;font-size: 1.1rem;  color: #bbd9f5;margin-top: 55px;letter-spacing: -1px;}
.banners_list.col-three li:nth-child(6) .banners_title {
    font-weight: 900;
    color: #002d56;
    /* margin-top: 0; */
    /* position: absolute; */
    /* width: 35%; */
    left: 0;
    top: 110px;
    margin: 17px 0 0;
}
.banners_inner p span {
    display: inline-block;
    line-height: normal;
    font-family: 'Dream bold';
    font-size: 23px;
    line-height: 23px;
    letter-spacing: -1px;
    border-right: 1px dotted #085bc1;
    height: 90px;
    float: left;
    width: 33%;
    text-align: center;
    margin-right: 1px;
    /* border-radius: 5px; */
    /* background: #ffffff5c; */
}
.banners_link .banners_inner{padding:25px 6px 20px 3px;}
.banners_inner p em {
    color: #9f7e56;
    font-weight: 800;
    font-size: 15px;
    letter-spacing: 0;
    display: block;
    text-align: center;
    font-family: auto;
    line-height: 40px;
}
.banners_link .icon3{background:url(../../images/main/hot_03.png) no-repeat center 28px; background-size: 50px;}
.banners_link .icon4{background:url(../../images/main/hot_04.png) no-repeat center 28px; background-size: 50px;}
.banners_link .icon5{background:url(../../images/main/hot_05.png) no-repeat center 28px; background-size: 50px;}
.banners_link .icon6 { background: none; padding: 10px 20px;}
  /*

.banners_link .icon6{background:url(/sites/tesol/images/main/hot_06.png) no-repeat center 15px;}
.banners_link:hover .icon6{background:url(/sites/tesol/images/main/hot_06.png) no-repeat center 25px;}
*/
  .banners_list.col-three li:nth-child(6){background:none;}
  .banners_list.col-three li:nth-child(6) a {background: linear-gradient(3deg, #cde1f9, #fbfcfd);}
.banners_link:hover .icon3{background:url(../../images/main/hot_03on.png) no-repeat center 28px; background-size: 50px;}
.banners_link:hover .icon4{background:url(../../images/main/hot_04on.png) no-repeat center 28px; background-size: 50px;}
.banners_link:hover .icon5{background:url(../../images/main/hot_05on.png) no-repeat center 28px; background-size: 50px;}
.banners_link:hover .icon6{background:none;}

 .banners_list.col-three li:nth-child(3) p{font-size: 0.9rem; color: #000000c2; display:none;}
   .banners_list.col-three li:nth-child(4) p{font-size: 0.9rem; color: #000000c2;display:none;}
   .banners_list.col-three li:nth-child(5) p{font-size: 0.9rem; color: #000000c2;display:none;}
.banners_list.col-three li:nth-child(6) p {
    font-size: 0.9rem;
    color: #000000c2;}
.banners_list.col-three li:nth-child(6) p span:first-child {margin-bottom: 10px;
    font-family: 'Dream regular';
    letter-spacing: 0;
    line-height: 1.5rem;
    display: block;
    width: 100%;
    height: 26px;
    text-align: center;
}
.banners_list.col-three li:nth-child(6) p span:first-child i{display:inline-block;}
  .banners_list.col-three li:nth-child(6) p span:last-child {border:none;}
 .banners_link:hover .banners_inner::before {visibility:visible;opacity:0!important;}
}

@media (max-width:900px) {
#menu1642_obj1262{   }
 
}

	/* Banners */

	.banners_link:hover .banners_inner::before {visibility:visible;opacity:1}
	.banners_link:hover .banners_title {color:#003876;border-bottom: 0px solid #8d71507a;}
	.banners_link:hover .btn-plus_icon {background-color:#8d7150}

/*button*/
.btn-plus_icon {display:inline-flex!important;justify-content:center;align-items:center;width:27px;height:27px;margin-left:10px;font-size:20px;color:#fff;border-radius:50%;background-color:#003876;transition:transform .3s}

/**Animation**/
html:not(.old-ie) .animate-element{transition:visibility 1.1s ease, opacity 1.1s ease, transform 1.1s ease}
html:not(.old-ie) .fadeInLeft{position:relative;visibility:hidden;opacity:0;transform:translateX(110px)}
html:not(.old-ie) .fadeInLeft.animated, html:not(.old-ie) body.is-mobile .fadeInLeft{visibility:visible;opacity:1;transform:translateY(0)}

/*카워드영역*/
.keyword{padding-top:0px;}
.keyword p{display:flex;align-items:center; width:auto; }
.keyword p::after {
    content: "";
    display: block;
    width: calc(100% - 200px);
    height: 1px;
    background: #cacfd1;
    top: 16px;
    position: relative;
}
.keyword p span {
    font-size: 19px;
    display: block;
    width: 345px;
    margin: 0 auto;
    font-weight: 900;
    color: #002d56;
    font-family: 'Dream Bold';
    /* line-height: 2rem; */
    padding-top: 10px;
    letter-spacing: -1px;
}
.keyword ul {
    display: flex;
    align-items: center;
    /* justify-content: space-between; */
    margin-top: -32px;
    float: right;
}
.keyword ul li{margin:1px;border:0px solid #d3d3d3;}
.keyword ul li a {
    font-size: 15px;
    color: #6f7075;
    background: #FFF;
    display: block;
    padding: 2px 10px;
    font-family: 'Dream regular';
}
@media only screen and (min-width:1281px){
  .keyword ul li:hover{border-color:#040079;}
.keyword ul li a:hover {
    color: #FFF;
    background: #4f7d8385;
    border-radius: 50px;
}
}
@media only screen and (max-width:1420px){
  .keyword ul li a{;}
}
@media only screen and (max-width:1280px){
  .keyword ul{justify-content:flex-start;flex-wrap:wrap;}
  
.keyword ul {
    float: none;
    margin-top: 5px;}
}

/* Photo Gallery Box */
/*#multipleDiv_hufskorean_2465{padding-bottom: 70px; background:#33687178 url('/sites/hufskorean/images/main/rsection_review02.jpg') no-repeat top center; background-size: cover;}*/
#multipleDiv_hufskorean_2465 {
    padding-bottom: 70px; 
    background: #33687178 url('/sites/hufskorean/images/main/rsection_review02.jpg') no-repeat top center;
    /* background: url(/sites/iei/images/main/bg-campus.jpg) no-repeat; */
    background-size: cover;
    background-attachment: fixed;
}
#multipleDiv_hufskorean_2465:before {
    content: "";
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background:linear-gradient(45deg, #08067b52, #0a2163e0);
}
.photo-title-box {padding: 80px 0 30px 0; text-align: center;}
.photo-title-box h1 {font-family:hufs_m; font-size: 34px; color: #fff; text-transform: uppercase;}
.photo-title-box p {
    font-size: 18px;
    color: #6ab5db;
    text-transform: uppercase;
    font-weight: 200;
    line-height: 1rem;
}

@media all and (max-width: 768px) {
}

@media all and (max-width: 500px) {
	.photo-title-box h1 {font-size: 20px;}
}


.wrap-notice ul li .more {
    position: absolute;
    top: -90px;
    right: 0;}
@media all and (max-width:1024px) {
  .wrap-notice ul li .more { top: -121px;}
}


/*입학절차*/
.process{padding-top:0px;}
.process p{display:flex;align-items:center; width:auto; }
.process p::after {
    content: "";
    display: block;
    width: 100%;
    height: 1px;
    background: #cacfd1;
    top: 16px;
    position: relative;
}
.process p span {
    font-size: 19px;
    display: block;
    width: auto;
    margin: 0 auto;
    font-weight: 900;
    color: #002d56;
    font-family: 'Dream Bold';
    /* line-height: 2rem; */
    padding-top: 10px;
    letter-spacing: -1px;
}

  .co {
            display: flex;
            flex-wrap: wrap;
            justify-content: flex-start;
            align-items: flex-start;
            width: 100%;
            text-align: center;
        }
      .box {
    padding: 10px 10px;
    margin: 1px;
    text-align: left;
    border: 1px solid #b9b3ad8f;
    background-color: #ffffff;
    color: #000;
    transition: background-color 1s, color 1s, border-radius 1s;
    white-space: nowrap;
    position: relative;
    /* min-width: 80px; */
    max-width: 166px;
    width: 12.24%;
    text-align: center;
    border-radius: 3px;
}
        .box.first-box {
            background-color: #fff;
            color: #fff;
        }
  .arrow {
    width: 25px;
    height: 25px;
    background: #ccc url(/sites/hufskorean/images/main/arrow.png) no-repeat -3px 4px;
    /* clip-path: polygon(50% 0%, 100% 100%, 0% 100%); */
    transform: rotate(360deg);
    transition: background-color 1s;
    margin: 0;
    margin-top: 70px;
    margin-left: -10px;
    border-radius: 50%;
    margin-right: -10px;
    position: relative;
    z-index: 9;
    background-size: 19px;
    border: 1px solid #fff;
}
    .tooltip {
    display: none!important;
    position: absolute;
    bottom: 00%;
    left: 50%;
    transform: translateX(-50%);
    padding: 10px;
    background-color: #fff;
    color: #000;
    border: 1px solid #8d7150;
    z-index: 10;
    white-space: normal;
    width: 160px;
    height: 140px;
    line-height: 1;
}
        .tooltip:after {
            content: '';
            position: absolute;
            top: -10px;
            left: 50%;
            transform: translateX(-50%);
            border-width: 5px;
            border-style: solid;
            border-color: transparent transparent #8d7150 transparent;
        }
      
      .more {
    display: block;
    text-align: center;
    color: #666;
    font-size: 0.7rem;
    cursor: pointer;
    t-align: center;
    padding: 10px;
    margin-top: 30px;
    border-top: 1px solid #ccc;
    font-family: emoji;
    letter-spacing: 1px;
    text-transform: uppercase;
}
        .step {
            background-color: #b3936e;
            color: #ffffff;
            padding: 2px;
            border-radius: 50px;
            margin: 0 auto 5px;
            width: 80px; font-size:0.8rem;font-family:'dream light';
        }
.step i {font-family:'dream bold';font-size:1.25rem;}
        .image-placeholder {
            width: 50px;
            height: 50px;
            border-radius: 50%;
          /*  background-color: #cccccc;*/
            margin: 20px auto 10px auto; /* Center-align the image */
            display: flex;
            justify-content: center;
            align-items: center;
        }
.image-placeholder img{ position: absolute;z-index:1;}
 .image-placeholder::before {
    content: "";
    width: 60px;
    height: 60px;
    background: #b9c8cd63;
    border-radius:50%;
    position: absolute;z-index:0;
}
  @media (max-width: 1480px) {
            .box { flex: 1 1 11.9%; }
        }
    @media (max-width: 1300px) {
            .box { flex: 1 1 11.49%; }
        }

  @media (max-width: 1024px) {
           .co {
            width: 95%;margin:0 auto;
        }
	  .box {
                flex: 1 1 24%;
                max-width: none;
            }
        }
 
        @media (max-width: 768px) {
            .co {
                flex-direction: column;
                align-items: center;
            }
           .box {font-size:1.2rem;
    flex: 1 1 100%;
    max-width: none;
    text-align: left;
    width: 98%;
    min-height: 80px;
    text-align: center;line-height:3.5rem
    /* padding: 0; */
}
   .arrow {
    transform: rotate(90deg);
    margin: -6px 0;
    width: 35px;
    height: 35px;
    background-position: 0px center;
}
            .image-placeholder {
    position: absolute;
    right: 15px; margin:0
    /* top: 10px; */
}
	.step {
    top: 24px;
    position: absolute;
    left: 0px;
    width: 60px;
    height: 26px;
    border-top-left-radius: 0;
    line-height: 1rem;
    border-bottom-left-radius: 0;
    padding-left: 0;
}
		.box .more {
    margin: 15px auto 0;
    width: 50%;display:none;
}
        }

